/* UV Color settings rev 201705 */
.w3-uvgold,.w3-hover-uvgold:hover{background-color:#aba06e!important}
.w3-uvgreen,.w3-hover-uvgreen:hover{background-color:#8dc63f!important}
.w3-uvblue,.w3-hover-uvblue:hover{background-color:#27aae1!important}
.w3-uvyellow,.w3-hover-uvyellow:hover{background-color:#ffd530!important}
.w3-uvpurple,.w3-hover-uvpurple:hover{background-color:#58455b!important}
.w3-uvgrey,.w3-hover-uvgrey:hover,.w3-uvgray,.w3-hover-uvgray:hover{background-color:#525068!important}
.w3-uvred,.w3-hover-uvred:hover{background-color:#f14950!important} /* Fail in WCAG AAA */
/* newly added by Janet*/
.w3-uv10red,.w3-hover-uv10red:hover{background-color:#FDEDED!important}
.w3-uv50red,.w3-hover-uv50red:hover{background-color:#F6A4A8!important}
.w3-uv10yellow,.w3-hover-uv10yellow:hover{background-color:#FFFAEB!important}
.w3-uv30yellow,.w3-hover-uv30yellow:hover{background-color:#FFF1C3!important}
.w3-uv50yellow,.w3-hover-uv50yellow:hover{background-color:#FEE99C!important}
.w3-uv10green,.w3-hover-uv10green:hover{background-color:#F3F9EC!important}
.w3-uv30green,.w3-hover-uv30green:hover{background-color:#ddecc7!important}
.w3-uv50green,.w3-hover-uv50green:hover{background-color:#C7E1A2!important}
.w3-uv10blue,.w3-hover-uv10blue:hover{background-color:#E9F6FC!important}
.w3-uv30blue,.w3-hover-uv30blue:hover{background-color:#BFE5F5!important}
.w3-uv50blue,.w3-hover-uv50blue:hover{background-color:#95D4EE!important}
.w3-text-uvgreen {color:#8dc63f}
.w3-text-uvblue {color:#27aae1}

.w3-border-uv50green,.w3-hover-border-uv50green:hover{border-color:#C7E1A2!important}
.w3-border-uv50blue,.w3-hover-border-uv50blue:hover{border-color:#95D4EE!important}

.w3-deep-uvgreen,.w3-hover-deep-uvgreen:hover{color:#000!important;background-color:#6b9231!important} /* Fail in WCAG AAA */
.w3-deep-uvblue,.w3-hover-deep-uvblue:hover{color:#000!important;background-color:#218db1!important} /* Fail in WCAG AAA */
.w3-deep-uvyellow,.w3-hover-deep-uvyellow:hover{color:#000!important;background-color:#ddae52!important}
.w3-deep-uvpurple,.w3-hover-deep-uvpurple:hover{color:#fff!important;background-color:#3d3850!important}
.w3-deep-uvgrey,.w3-hover-deep-uvgrey:hover,.w3-deep-uvgray,.w3-hover-deep-uvgray:hover{color:#fff!important;background-color:#3F3F3F!important}
.w3-deep-uvred,.w3-hover-deep-uvred:hover{color:#fff!important;background-color:#b13c52!important} /* Fail in WCAG AAA */
.w3-text-uvgold,.w3-hover-text-uvgold:hover{color:#aba06e!important}
.w3-text-uvgreen,.w3-hover-text-uvgreen:hover{color:#8dc63f!important}
.w3-text-uvblue,.w3-hover-text-uvblue:hover{color:#27aae1!important}
.w3-text-uvyellow,.w3-hover-text-uvyellow:hover{color:#ffd530!important}
.w3-text-uvpurple,.w3-hover-text-uvpurple:hover{color:#58455b!important}
.w3-text-uvgrey,.w3-hover-text-uvgrey:hover,.w3-text-uvgray,.w3-hover-text-uvgray:hover{color:#525068!important}
.w3-text-uvred,.w3-hover-text-uvred:hover{color:#f14950!important}
.w3-text-deep-uvgreen,.w3-hover-text-deep-uvgreen:hover{color:#6b9231!important}
.w3-text-deep-uvblue,.w3-hover-text-deep-uvblue:hover{color:#218db1!important}
.w3-text-deep-uvyellow,.w3-hover-text-deep-uvyellow:hover{color:#ddae52!important}
.w3-text-deep-uvpurple,.w3-hover-text-deep-uvpurple:hover{color:#3d3850!important}
.w3-text-deep-uvgrey,.w3-hover-text-deep-uvgrey:hover,.w3-text-deep-uvgray,.w3-hover-text-deep-uvgray:hover{color:#3F3F3F!important}
.w3-text-deep-uvred,.w3-hover-text-deep-uvred:hover{color:#b13c52!important}
.w3-border-uvgold,.w3-hover-border-uvgold:hover{border-color:#aba06e!important}
.w3-border-uvgreen,.w3-hover-border-uvgreen:hover{border-color:#8dc63f!important}
.w3-border-uvblue,.w3-hover-border-uvblue:hover{border-color:#27aae1!important}
.w3-border-uvyellow,.w3-hover-border-uvyellow:hover{border-color:#ffd530!important}
.w3-border-uvpurple,.w3-hover-border-uvpurple:hover{border-color:#58455b!important}
.w3-border-uvgrey,.w3-hover-border-uvgrey:hover,.w3-border-uvgray,.w3-hover-border-uvgray:hover{border-color:#525068!important}
.w3-border-uvred,.w3-hover-border-uvred:hover{border-color:#f14950!important}
.w3-border-deep-uvgreen,.w3-hover-border-deep-uvgreen:hover{border-color:#6b9231!important}
.w3-border-deep-uvblue,.w3-hover-border-deep-uvblue:hover{border-color:#218db1!important}
.w3-border-deep-uvyellow,.w3-hover-border-deep-uvyellow:hover{border-color:#ddae52!important}
.w3-border-deep-uvpurple,.w3-hover-border-deep-uvpurple:hover{border-color:#3d3850!important}
.w3-border-deep-uvgrey,.w3-hover-border-deep-uvgrey:hover,.w3-border-deep-uvgray,.w3-hover-border-deep-uvgray:hover{border-color:#3F3F3F!important}
.w3-border-deep-uvred,.w3-hover-border-deep-uvred:hover{border-color:#b13c52!important}
.w3-uvtblpad{padding:0}
.w3-uvimgpad{padding:10px}
.w3-uvcappad{padding:0 10px}
.w3-fabtn-container{position:relative;display:inline-block;overflow:hidden}
.w3-fabtn-container img{width:100%}
.w3-fabtn-container img:hover{opacity:0.5}
.w3-fabtn-container:hover a{opacity:1;top:0;z-index:500}
.w3-fabtn-container:hover a span{top:50%;position:absolute;left:0;right:0;transform:translateY(-50%)}
.w3-fabtn-container a{display:block;position:absolute;top:-100%;right:0;bottom:0;left:0;opacity:0;text-align:center;color:inherit}
.w3-fnt12{font-size:12px}
.w3-fnt14{font-size:14px}
.w3-cpright{font-weight:bold;font-size:12px}
.w3-nlbgcolor{background-color:#EDF4E2}
.w3-uvhalfcntblk{padding:0 0 10px;width:50%}
.w3-uvpgreen,.w3-hover-uvpgreen:hover{color:#333!important;background-color:#EDF4E2!important}
.uvvdofs {position:relative;padding-bottom:56.25%;padding-top:0;padding-left:0;padding-right:0;height:0;overflow:hidden;}
.uvvdofs iframe {position:absolute;top:0;left:0;width:100%;height:100%;border:0;}

.w3-wholeVideosContainer {padding:3% 1%;}
.w3-header {display:inline-block; width:100%; vertical-align: bottom; position: relative}
.w3-topicContainer {
    float:left !important;
    padding: 1.8% 3.5%;
    background-color: #FFD530;
    color: #888888;
    font-size:1.2em;
    vertical-align: bottom;
    position: absolute;
    bottom: 0px;
    font-family: Impact, Arial-BoldMT, Arial;
    letter-spacing: 1px;
    line-height:1em;
}


.w3-beforeTopicSeparator {padding: 1% 0;}
.w3-separator {padding: 0.1% 0;}
.w3-half-videoLeft {padding: 1% 1%!important;}
.w3-half-videoRight {padding: 1% 1%!important}
.w3-videoName {font-size:1em; line-height:1.2em; padding: 1% 1% 3% 1%;}
.w3-uvlogo {max-width:90%; padding: 3%}

.w3-socialMediaIconImg {max-width:8%;}
.w3-footer { font-size: 0.6em!important; padding:2% 5%; width: 100%; color:#ffffff; text-align: center}
.w3-hrefUnderline {color:#514561; text-decoration: none; border-bottom: 1px solid; border-color: #514561 !important;}
.w3-hrefUnderline:hover {color:#EEECEF; border-color:#EEECEF !important}

.w3-hrefUnderlineB {color:#666666; text-decoration: none; border-bottom: 1px solid; border-color: #666666 !important;}
.w3-hrefUnderlineB:hover {color:#27AAE1; border-color:#27AAE1 !important}

.w3-imgHover {opacity:1; filter:alpha(opacity=100);}
.w3-imgHover:hover {opacity: 0.6; filter: alpha(opacity=60);}
.w3-halfWholeContainer {display:inline-block; background-color: #666666; width:100%}
.w3-halfImageContainer {width:100%; max-width:100%; float:left;}

.w3-green1 {background-color:#d6e5ca; color:#333333}
.w3-green2 {background-color:#80a36d; color:#ffffff}
.w3-green3 {background-color:#324f32; color:#ffffff}
.w3-green4 {background-color:#29443a; color:#ffffff}
.w3-link1 {color:#66b9fd}
.w3-link2 {color:#66b9fd}
.w3-link1:hover, .w3-link2:hover{color:#e8c770}
.w3-highlight { font-size: 1em; color:#e8c770 }
.w3-uvcopyright { font-size: 0.8em!important; padding:2% 5%; width: 100%; background-color:#29443a; color:#ffffff; font-weight:normal; text-align: center;}

.w3-rowContainer {font-size: 0.8em; font-weight: normal; line-height: 1.2em; padding: 3% 5%}
.w3-flexContainer1 {font-size: 0.8em; display: flex; flex-wrap:wrap;}
.w3-flexContainer2 {font-size: 0.8em; display: flex; flex-wrap:wrap; flex-direction: row-reverse; align-items: flex-end}
.w3-leftInfo {width: 100%; display:block; padding:3% 5%}
.w3-rightPhoto {width: 100%; display:block; vertical-align: middle}
.w3-rightInfoContainer {width: 100%; display:block; vertical-align: middle}
.w3-rightInfo {padding:3% 5%; align-self:flex-start}
.w3-leftPhoto {width: 100%; display:block;}

.w3-samplePhotos {font-size: 0.6em}
img {max-width: 100%}
.w3-hideMobile {display:none}
.w3-showMobile {display:inline-block}

@media (min-width:601px){
.w3-videoContainer {float:left; width:33%; padding:4% 2%}
.w3-rowContainer {font-size: 0.8em;}
    
.w3-flexContainer1 {font-size: 0.8em; display: flex; flex-wrap:wrap;}
.w3-flexContainer2 {font-size: 0.8em; display: flex; flex-wrap:wrap; flex-direction: row-reverse; align-items: flex-start}
.w3-leftInfo {width: 30%; display:block;padding-top:10%}
.w3-rightPhoto {width: 70%;}
.w3-rightInfoContainer {width: 70%;}
.w3-highlight {font-size:1em}
.w3-rightInfo {}
.w3-leftPhoto {width: 30%; display:block;}

.w3-hideMobile {display:inline-block}
.w3-showMobile {display:none}
}

@media (min-width:993px){
.w3-rowContainer {font-size: 1em;}
.w3-uvcopyright { font-size: 1em!important; padding: 2%}

.w3-flexContainer1 {font-size: 1em;}
.w3-flexContainer2 {font-size: 1em;}

.w3-samplePhotos {font-size: 0.6em}
}

@media (min-width:1320px){
.w3-rowContainer {font-size: 1.2em;}

.w3-flexContainer1 {font-size: 1.2em;}
.w3-flexContainer2 {font-size: 1.2em;}
.w3-rightInfo {padding:4% 5%}
}

@media (min-width:1580px){
.w3-rowContainer {font-size: 1.5em;}
.w3-rightInfo {padding:3% 5% 10% 5%;}
.w3-flexContainer1 {font-size: 1.5em;}
.w3-flexContainer2 {font-size: 1.5em;}
}

@media (min-width:1860px){
.w3-uvcopyright {font-size:1.3em !important}
.w3-rightInfo {padding:3% 5%}
}
